package com.ruoyi.app.domain.request;

import java.util.Date;

public class ReqEntranceReport {
    private String animalCertNo;
    private String supplierName;
    private Date entranceTime;
    public void setAnimalCertNo(String animalCertNo)
    {
        this.animalCertNo = animalCertNo;
    }

    public String getAnimalCertNo()
    {
        return animalCertNo;
    }

    public void setSupplierName(String supplierName)
    {
        this.supplierName = supplierName;
    }

    public String getSupplierName()
    {
        return supplierName;
    }

    public void setEntranceTime(Date entranceTime)
    {
        this.entranceTime = entranceTime;
    }

    public Date getEntranceTime()
    {
        return entranceTime;
    }

}
